/* CSS Document */


.top_quote{
font-family:arial;
font-size:9px;
color:#526d5f;
text-decoration:none;
}



a.top_link:link{
font-family:arial;
font-size:9px;
color:#526d5f;
text-decoration:none;
}

a.top_link:active{
font-family:arial;
font-size:9px;
color:#526d5f;
text-decoration:none;
}

a.top_link:visited{
font-family:arial;
font-size:9px;
color:#526d5f;
text-decoration:none;
}

a.top_link:hover{
font-family:arial;
font-size:9px;
color:#000000;
text-decoration:none;
}


.top_seperater{
font-family:arial;
font-size:11px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}

.number{
font-family:arial;
font-size:24px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}

.content{
font-family:arial;
font-size:12px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}


.search{
font-family:arial;
font-size:11px;
color:#000000;
font-weight:normal;
text-decoration:none;
}


.search_1{
font-family:arial;
font-size:11px;
color:#000000;
text-decoration:none;
width:230px;
}



.search2{
font-family:arial;
font-size:11px;
color:#000000;
text-decoration:none;
width:200px;
}


.back_image{
background:url(images/back.jpg);
background-position:center;
background-repeat:no-repeat;
background-attachment:fixed;
height:300px;
width:750px;
padding:5px;
}

.heading{
font-family:arial;
font-size:15px;
color:#526d5f;
font-weight:600;
text-decoration:none;
}

.new_heading{
font-family:arial;
font-size:18px;
color:#526d5f;
text-decoration:none;
}



.grey_heading{
font-family:arial;
font-size:13px;
color:#756557;
line-height:16px;
font-weight:600;
text-decoration:none;
}

.grey_normal{
font-family:arial;
font-size:11px;
color:#756557;
height:10px;
line-height:12px;
text-decoration:none;
}



.blue_heading{
font-family:arial;
font-size:13px;
color:#645773;
font-weight:600;
line-height:16px;
text-decoration:none;
}

.blue_normal{
font-family:arial;
font-size:11px;
color:#645773;
line-height:12px;
text-decoration:none;
}



.bodycontent{
font-family:arial;
font-size:10px;
color:#526d5f;
text-decoration:none;
font-weight:normal;
}

td, input.clock2 {
  border:0px;
  color:#526d5f;
  font: bold .9em verdana, helvetica, arial, sans-serif;
}

a.main_link:link{
font-family:arial;
font-size:12px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}

a.main_link:active{
font-family:arial;
font-size:12px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}

a.main_link:visited{
font-family:arial;
font-size:12px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}


a.main_link:hover{
font-family:arial;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:normal;
}


.menu_seperater{
font-family:arial;
font-size:14px;
color:#526d5f;
text-decoration:none;
}

.menu_seperater1{
font-family:arial;
font-size:12px;
color:#526d5f;
font-weight:normal;
text-decoration:none;
}


.table{
 border: solid 1px #acbfbf;
  }
  
  .table1{
 border: solid 1px #000000;
  } 
  
   .table2{
   border-bottom:1px solid #000000;
   border-right:1px  solid #000000;
  }  
  
    .table3{
	border-top:1px solid #ffffff;
	  border-bottom:1px solid #000000;
   border-right:1px  solid #000000;
  } 


.menu_image{
background:url(images/menu_image.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.menu_image1{
background:url(images/menu_image1.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image2{
background: url(images/image2.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image3{
background: url(images/image3.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image4{
background: url(images/image4.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image5{
background: url(images/image5.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}


.image6{
background: url(images/image6.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image7{
background: url(images/image7.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image8{
background: url(images/image8.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image9{
background: url(images/image9.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}


.image10{
background: url(images/image10.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image11{
background: url(images/image11.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image12{
background: url(images/image12.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image13{
background: url(images/image13.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image14{
background: url(images/image14.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image15{
background: url(images/image15.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image16{
background: url(images/image16.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image17{
background: url(images/image17.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}


.image18{
background: url(images/image_18.png);
background-repeat:no-repeat;
background-position:center;
width:250px;
height:130px;
}


.image19{
background: url(images/image_19.png);
background-repeat:no-repeat;
background-position:center;
width:250px;
height:130px;
}

.image20{
background: url(images/image20.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.image21{
background: url(images/image21.jpg);
background-repeat:no-repeat;
background-position:center;
width:300px;
height:120px;
}

.blue_heading2{
font-family:arial;
font-size:12px;
color:#645773;
font-weight:none;
line-height:16px;
text-decoration:none;
}

.blue_heading3{
font-family:arial;
font-size:15px;
color:#645773;
font-weight:600;
line-height:16px;
text-decoration:none;
}

.popup{
font-family:arial;
font-size:11px;
color:#000000;
text-decoration:none;
}

.black_heading{
font-family:arial;
font-size:15px;
color:#000000;
font-weight:600;
line-height:16px;
text-decoration:none;
}


a.browlink:link{
font-family:arial;
font-size:13px;
color:#756557;
line-height:16px;
font-weight:600;
text-decoration:none;
}

a.browlink:active{
font-family:arial;
font-size:13px;
color:#756557;
line-height:16px;
font-weight:600;
text-decoration:none;
}

a.browlink:visited{
font-family:arial;
font-size:13px;
color:#756557;
line-height:16px;
font-weight:600;
text-decoration:none;
}

a.browlink:hover{
font-family:arial;
font-size:13px;
color:#756557;
line-height:16px;
font-weight:600;
text-decoration:underline;
}

a.magenta:link{
font-family:arial;
font-size:13px;
color:#645773;
font-weight:600;
line-height:16px;
text-decoration:none;
}

a.magenta:active{
font-family:arial;
font-size:13px;
color:#645773;
font-weight:600;
line-height:16px;
text-decoration:none;
}

a.magenta:visited{
font-family:arial;
font-size:13px;
color:#645773;
font-weight:600;
line-height:16px;
text-decoration:none;
}

a.magenta:hover{
font-family:arial;
font-size:13px;
color:#645773;
font-weight:600;
line-height:16px;
text-decoration:underline;
}

a.black_normal:link{
font-family:arial;
font-size:11px;
color:#000000;
height:10px;
line-height:12px;
text-decoration:none;
}

a.black_normal:active{
font-family:arial;
font-size:11px;
color:#000000;
height:10px;
line-height:12px;
text-decoration:none;
}

a.black_normal:visited{
font-family:arial;
font-size:11px;
color:#000000;
height:10px;
line-height:12px;
text-decoration:none;
}

a.black_normal:hover{
font-family:arial;
font-size:11px;
color:#000000;
height:10px;
line-height:12px;
text-decoration:underline;
}

.greentex{
font-family:arial;
font-size:12px;
color:#526D5F;
font-weight:bold;
}

.greentex1{
font-family:arial;
font-size:12px;
color:#526D5F;
}

.perpaltex{
font-family: Arial, Helvetica, sans-serif;
font-size:24px;
color:#706181;
}

.errtex{
font-family:arial;
font-size:11px;
color:#FF0000;
font-weight:bold;
text-align:center;
}

.perpaltexmid{
font-family:arial;
font-size:11px;
color:#706181;
}

.perpaltexmid1{
font-family:arial;
font-size:24px;
color:#706181;
font-weight:bold;
}

.perpaltexmid2{
font-family:arial;
font-size:18px;
color:#706181;
font-weight:bold;
}

.ftexmid{
font-family:arial;
font-size:12px;
color:#7B6A5B;
font-weight:bold;
}

.ftexmid1{
font-family:arial;
font-size:11px;
color:#7B6A5B;
font-weight:bold;
}

.blue_heading3{
font-family:arial;
font-size:11px;
color:#645773;
font-weight:none;
line-height:16px;
}

.boxheading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #000000;
border-right:1px solid #000000;
}

.boxheading1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #000000;
}

.boxnormaltext{
font-family: Arial;
font-size:12px;
color: #000000;
font-weight:normal;
}

.boxgreentext{
font-family: Arial;
font-size:12px;
color: #00FF00;
font-weight:bold;
}

.boxrengtext{
font-family:Arial;
font-size:12px;
color: #FF9900;
font-weight:bold;
}

.boxredtext{
font-family: Arial;
font-size:12px;
color: #FF0000;
font-weight:bold;
}

.boxbluetext{
font-family:Arial;
font-size:12px;
color: #0000FF;
font-weight:bold;
}

.boxnormalpp{
font-family:Arial;
font-size:10px;
color: #0000FF;
font-weight:normal;
}

.form{
background-color:#FFFFFF;
border: solid 1px #000000;
}

.err
{
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

